<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-nearby-11.4.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-nearby-11.4.0.aar/bb9e1a58d309ad1322de5263edaab5ab/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-nearby-11.4.0.aar/bb9e1a58d309ad1322de5263edaab5ab/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>